#
#Tue Sep 30 20:37:15 EEST 2003
2002=Mewnforiwyd negeseuon lleol yn llwyddiannus o %S
2001=Mewnforio E-bost Lleol o Communicator 4.x.
2000=Cyfathrebwr 4.x
2004=Digwyddodd gwall wrth fewnforio negeseuon o %S. Nid yw'r negeseuon wedi eu mewnforio. Mae angen gwneud mwy o le ar ddisg ar gael a cheisio eto.
2003=Digwyddodd gwall mewnol. Methodd mewnforio. Ceisiwch mewnforio eto.
